Subject: Re: "sed" bug?
From: "D. Richard Hipp" <[email-masked]>
To: DJ Delorie <[email-masked]>
Cc: [email-masked]
Date: Wed, 16 Jun 1999 16:33:24 -0400

DJ Delorie wrote:
> 
> > I don't understand.  "sh" is "bash" on both Linux and Cygwin20, is
> > it not?  I'm not running csh if that is what you are asking.
> 
> sh and bash are different in cygwin.  sh is really "ash", which is
> like bash but doesn't have all the interactive bits in it, making it a
> much smaller and leaner shell, good for scripts.

OK.  That's good to know.  When I type:

    bash //H/gd/acd/fu/re/configure

instead of just

    //H/gd/acd/fu/re/configure

everything appears to work.  So is this a bug
in ash?  Or is the imcompatibility intentional?

Thanks everybody for your help.
-- 
D. Richard Hipp -- [email-masked] -- http://www.hwaci.com/drh/

--
Want to unsubscribe from this list?
Send a message to [email-masked]